<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true">
    <TextView
        android:id="@+id/timeout"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="285dp"
        android:layout_y="518dp"
        android:gravity="center"
        android:textSize="22dp"
        android:textStyle="bold"/>

    <TextView
        android:id="@+id/issue_cancel"
        android:layout_width="90dp"
        android:layout_height="50dp"
        android:layout_x="69dp"
        android:layout_y="456dp"
        android:background="@drawable/issue_cancel" />

    <TextView
        android:id="@+id/return_btn"
        android:layout_width="80dp"
        android:layout_height="30dp"
        android:layout_x="30dp"
        android:layout_y="529dp"
        android:background="@drawable/return1" />

    <TextView
        android:id="@+id/issue_open_again"
        android:layout_width="90dp"
        android:layout_height="50dp"
        android:layout_x="204dp"
        android:layout_y="336dp"
        android:background="@drawable/issue_open_again" />

    <TextView
        android:id="@+id/issue_size"
        android:layout_width="90dp"
        android:layout_height="50dp"
        android:layout_x="71dp"
        android:layout_y="336dp"
        android:background="@drawable/issue_size"/>

    <TextView
        android:id="@+id/issue_take_cancel"
        android:layout_width="90dp"
        android:layout_height="50dp"
        android:layout_x="69dp"
        android:layout_y="396dp"
        android:background="@drawable/issue_take_cancel"
        android:theme="@style/Theme.ButtonStyle.BLACK" />

    <TextView
        android:id="@+id/issue_other"
        android:layout_width="90dp"
        android:layout_height="50dp"
        android:layout_x="204dp"
        android:layout_y="456dp"
        android:background="@drawable/issue_other" />

    <TextView
        android:id="@+id/issue_door_not_open"
        android:layout_width="90dp"
        android:layout_height="50dp"
        android:layout_x="204dp"
        android:layout_y="396dp"
        android:background="@drawable/issue_door_not_open"
        android:theme="@style/Theme.ButtonStyle.BLACK" />

</AbsoluteLayout>